<?php

error_reporting(0);

require_once ('../inventario/conexion.php');

$marcaimpre = $_POST["marcaimpre"];
$serialimpre = $_POST['serialimpre'];
$ip = $_POST['ip'];
$fecha = $_POST['fecha'];
$estadoimpre = $_POST['estadoimpre'];

$objconexion = new conexion();

                         
if(!empty($maracaimpre) && !empty($serialimpre) && !empty($ip) && !empty($fecha) && !empty($estadoimpre))
	echo "condicional";
{

	

	$SentenciaInsert = "INSERT INTO impresoras VALUES(null,'".$serialimpre."','".$marcaimpre."','".$ip."',null,'".$estadoimpre."',now())";
	$SentenciaInsert2 = "INSERT INTO historial_impresora VALUES(null,'".$serialimpre."','".$marcaimpre."',null,'".$ip."','".$estadoimpre."',now(),null)";

	$return = $objconexion->Ejecutar($SentenciaInsert);
	$return = $objconexion->Ejecutar($SentenciaInsert2);

	//echo $SentenciaInsert;
	//echo $SentenciaInsert2;

		if($return==1 )
		{
	      echo '<script language="javascript">alert("Se guardaron los datos en la base de datos")
			window.location ="ingresarimpresora.php";
			</script>';
        }
	    else
	    {
		 echo '<script language="javascript">alert("error en la insercion")
			window.location ="ingresarimpresora.php";
			</script>';
         }
}

?>